Subject: Re: Return issue, LTK1221602432701X | 0826-7861
From: subir chakma <[email-masked]>
To: Amandeep Jangra <[email-masked]>
Date: Wed, 31 Dec 2014 03:01:29 +0530 (IST)

I see that you escalated to L3 which is OK. 

Do let me know also, as L3 might forget the case and miss required follow-up. 

----- Original Message ----- 
From: "subir chakma" <[email-masked]> 
To: "Amandeep Jangra" <[email-masked]> 
Sent: Wednesday, December 31, 2014 2:46:42 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Return issue, LTK1221602432701X | 0826-7861 

Hello Amandeep, 

When I say you shud discuss exception with me, this is what I meant. 

This case is going on for 20 days now. A simple return case. But you never thought of checking with me that hub is delaying the case. 

If they don't do their job on time, within stipulated time frame, what do you do? You escalate to next level with a complaint right? 

Why you find it difficult to differetiate between a normal issue and an abnormal issue? 

This issue shud have been escalated to me long time back. 

Now, Cx chargeback the entire return fee, not sure of the amount, but I know its big amount.  its not Hub mistake, but yours for not bringing to our attention.